
body{
    background-image: url(../img/background.jpg);
    background-position: center;
    background-size: cover;
    font-family: sans-serif;
    margin-top: 40px;

}

form {
    padding: 10px;
}


#nivel {
    margin-left: 25px;
    color: white;
    font-size:18px
}



.registro {
    width: 800px;
    height: 30px;
    font-size: 25px;
    background-color: blue;
    margin: auto;
    color: #FFFF;
    padding: 10px 0px 10px 0px;
    text-align: center;
    border-radius: 15px 15px 0px 0px;
    box-shadow: inset 0 0 1em gold, 0 0 1em red;
}
